Affected packages

Packages affected by libgcrypt upgrade from 1.8.4-4.fc31 to 1.8.5-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
ara build 2 4 months ago
apt-cacher-ng build 2 5 months ago
pesign-test-app build 3 2 months ago
git-lfs build 3 4 months ago
php-guzzlehttp-guzzle build 3 4 months ago
rubygem-pg build 3 4 months ago
jfreechart build 3 4 months ago
xonsh build 3 5 months ago
deepin-terminal build 3 5 months ago
qgis build 3 5 months ago
vxl build 3 5 months ago
enki build 3 5 months ago
rubygem-railties build 4 4 months ago
mnemosyne build 4 5 months ago
simple-scan build 4 5 months ago
mingw-portablexdr build None a month ago
rust-varlink-cli build None 2 months ago
rubygem-hitimes build None 4 months ago
eclipselink build None 4 months ago
apache-mime4j build None 4 months ago
aries-quiesce-api build None 4 months ago
nodejs-mock-fs build None 4 months ago
nodejs-fast-levenshtein build None 4 months ago
python-ase build None 4 months ago
mingw-libgpg-error build None 4 months ago
castxml build None 4 months ago
jnr-ffi build None 4 months ago
nodejs-monocle build None 4 months ago
golang-vitess build None 4 months ago
python-cryptography build None 4 months ago
golang-github-cosmos72-gomacro build None 4 months ago
golang-gopkg-gcfg-1 build None 4 months ago
rclone build None 4 months ago
mingw-libsoup build None 4 months ago
aries-blueprint-api build None 4 months ago
python-ipyparallel build None 4 months ago
jacoco build None 4 months ago
python-django-appconf build None 4 months ago
findbugs-contrib build None 5 months ago
python-GridDataFormats build None 5 months ago
MUMPS build None 5 months ago
libcbor build None 5 months ago
perl-WWW-Curl build None 5 months ago
apacheds-ldap-api build None 5 months ago
R-curl build None 5 months ago
python-mplcursors build None 5 months ago
perl-Hardware-Vhdl-Tidy build None 5 months ago
sundials build None 5 months ago
coin-or-Ipopt build None 5 months ago
switchboard-plug-printers build None 5 months ago
legion build None 5 months ago
perl-Test-Unit build None 5 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by libgcrypt upgrade from 1.8.4-4.fc31 to 1.8.5-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.